@import url("https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #dd0014;
        --hr-accent-color: #df0016;
        --hr-primary-color: #dd0015;
        --hr-secondary-color: rgb(33, 33, 33);
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639852/assets/red-baron-logo-Fu1i0Wr6.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Bitter", serif;
        --hr-heading-font-family: "Montserrat", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(33, 33, 33);
        --hr-header-dock-color: rgb(248, 248, 248);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: contain;
    }
}
